## python-fabio 0.9.0+dfsg

=== requirements.txt ===
#List of dependecies used by PIP but also by ReadTheDocs to generate the documentation on the fly
numpy
cython
lxml
sphinx
sphinxcontrib-programoutput
