=== debian/control ===
Source: python-fabio
Maintainer: Jerome Kieffer <jerome.kieffer@esrf.fr>
Section: python 
Priority: optional
Build-Depends: python-setuptools, python-all-dev (>= 2.5), debhelper (>= 8), python-numpy
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/fable/files/fabio/0.0.8/

Package: python-fabio
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-imaging, python-numpy
Recommends: python-numpy-ext, python-matplotlib
XS-Python-Version: >= 2.5
Suggests: pymca
Description: I/O library for images produced by 2D X-ray detector
 FabIO is an I/O library for images produced by 2D X-ray detectors and written
 in Python. FabIO support images detectors from a dozen of companies
 (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for a total of
 20 different file formats (like CBF, EDF, TIFF, ...) and offers an unified
 interface to their headers (as a python dictionary) and datasets (as a
 numpy ndarray of integers or floats)
