## python-fabio 0.1.3

=== debian/changelog ===
python-fabio (0.1.3-3) unstable; urgency=medium

  * fix the FTBFS when sphinxdoc is not installed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2014 19:32:16 +0100

python-fabio (0.1.3-2) unstable; urgency=medium

  [kieffer]
  * Fix Lintian remarks
  * Correct compatibility with Python 2.5

  [picca]
  * debian/control
    - Bump Standard-Versions to 3.9.5 (no change)
    - Add the python-fabio-dbg package
    - Add the python-fabio-doc package
    - Team maintained under debian-science
    - Build-Depends: add cython
  * debian/patch
    + 0001-forwarded-upstream-cythonize-during-the-build.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 27 Dec 2013 09:46:21 +0100

python-fabio (0.1.3-1) unstable; urgency=low

  [kieffer]
  * New upstream version (v0.1.3)

  [picca]
  * debian/control
    - use the right python-all-dev version dependencies for dh_python2.
    - remove had coded numpy dependencies which are generated by dh_numpy.
    - add myself as Uploaders.
    - update the homepage add the VCS informations.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 02 Nov 2013 21:40:48 +0100
