=== debian/control ===
Source: python-fabio
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: cython,
               cython-dbg,
               debhelper (>= 9),
               python-all-dev,
               python-all-dbg,
               python-numpy,
               python-numpy-dbg,
               python-setuptools
Build-Depends-Indep: python-imaging,
                     python-lxml,
                     python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.5
Vcs-Browser: http://git.epn-campus.eu/projects/fabio/repository
Vcs-Git: git://git@git.epn-campus.eu:python-fabio
Homepage: http://git.epn-campus.eu/projects/fabio
X-Python-Version: >= 2.5

Package: python-fabio
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-imaging,
            python-lxml,
            python-matplotlib
Suggests: pyfai,
          pymca,
          python-fabio-doc
Description: I/O library for images produced by 2D X-ray detector
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the Python 2 version of the package.

Package: python-fabio-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: I/O library for images produced by 2D X-ray detector (common documentation)
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the common documentation package.

Package: python-fabio-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         python-fabio (= ${binary:Version})
Recommends: python-dbg,
            python-imaging-dbg,
            python-lxml-dbg,
            python-matplotlib-dbg
Description: I/O library for images produced by 2D X-ray detector (debug ext)
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This package contains the extension built for the Python 2 debug
 interpreter.
