=== debian/watch ===
https://sourceforge.net/projects/fable/files/fabio/(\d\S*)/fabio-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
