## python-fabio 0.1.4

=== debian/changelog ===
python-fabio (0.1.4-1) unstable; urgency=medium

  * Imported Upstream version 0.1.4 (Closes: #735432, #693121)
  * Run all tests during the build (thanks to pybuild)
  * debian/control
    - Add Build-Depends: dh-python for pybuild
  * debian/compat
    - switch to compat level 9
  * debian/copyright
    - updated for 0.1.4 version
  * debian/patchs
    - deleted (applyed by upstream)
      - 0001-forwarded-upstream-cythonize-during-the-build.patch
      - 0002-compat_2.5.patch
  * debian/rules
    - use the pybuild buildsystem
  * debian/watch
    - use the sourceforge redirector

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Apr 2014 09:24:15 +0200
