=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends: cython,
                cython-dbg,
                debhelper (>= 9),
+               dh-python,
                python-all-dev,
                python-all-dbg,
+               python-imaging,
+               python-imaging-dbg,
+               python-lxml,
+               python-lxml-dbg,
                python-numpy,
                python-numpy-dbg,
                python-setuptools
-Build-Depends-Indep: python-imaging,
-                     python-lxml,
-                     python-sphinx (>= 1.0.7+dfsg-1~)
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~)
 Standards-Version: 3.9.5
 Vcs-Browser: http://git.epn-campus.eu/projects/fabio/repository
 Vcs-Git: git://git@git.epn-campus.eu:python-fabio
