## python-fabio 0.2.2+dfsg

=== debian/changelog ===
python-fabio (0.2.2+dfsg-2) unstable; urgency=medium

  * Add python3 modules and put the scripts into fabio-viewer

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 Jul 2015 10:03:05 +0200

python-fabio (0.2.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.2.2+dfsg
  * Repack in order to exclude third_party modules
  * debian/control
    - Bump Standard-Versions to 3.9.6 (no change)
    - Add Build-Depends: python-six, pymca,
      python-sphinxcontrib.programoutput
  * debian/patchs
    - 0001-fix-the-build-system.patch (added)
  * debian/watch
    - use the PyPi redirector

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 Jul 2015 16:13:10 +0200
