=== debian/control ===
Source: python-fabio
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: cython,
               cython-dbg,
               cython3,
               cython3-dbg,
               debhelper (>= 9),
               dh-python,
               pymca,
               python-all-dev,
               python-all-dbg,
               python-imaging,
               python-imaging-dbg,
               python-lxml,
               python-lxml-dbg,
               python-numpy,
               python-numpy-dbg,
               python-setuptools,
               python-six,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python-sphinxcontrib.programoutput,
               python3-all-dev,
               python3-all-dbg,
               python3-lxml,
               python3-lxml-dbg,
               python3-numpy,
               python3-numpy-dbg,
               python3-pil,
               python3-pil-dbg,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinxcontrib.programoutput
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-fabio.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-fabio.git
Homepage: https://github.com/kif/fabio
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.4

Package: fabio-viewer
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-fabio (>= ${source:Version})
Breaks: python-fabio (<< 0.2.2+dfsg-2)
Replaces: python-fabio (<< 0.2.2+dfsg-2)
Description: Viewer for images produced by 2D X-ray detector
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 Binaries provided with python-fabio

Package: python-fabio
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         fabio-viewer,
         pymca,
         python-six
Recommends: python-imaging,
            python-lxml,
            python-matplotlib
Suggests: pyfai,
          python-fabio-doc
Description: I/O library for images produced by 2D X-ray detector - Python2
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the Python 2 version of the package.

Package: python-fabio-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         python-fabio (= ${binary:Version})
Recommends: python-dbg,
            python-imaging-dbg,
            python-lxml-dbg,
            python-matplotlib-dbg
Description: I/O library for images produced by 2D X-ray detector - Python2 debug
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This package contains the extension built for the Python 2 debug
 interpreter.

Package: python3-fabio
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         pymca,
         python3-six
Recommends: python3-lxml,
            python3-matplotlib,
            python3-pil
Suggests: pyfai,
          python-fabio-doc
Description: I/O library for images produced by 2D X-ray detector - Python3
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the Python 3 version of the package.

Package: python3-fabio-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-fabio (= ${binary:Version})
Recommends: python3-dbg,
            python3-lxml-dbg,
            python3-matplotlib-dbg,
            python3-pil-dbg
Description: I/O library for images produced by 2D X-ray detector - Python3 debug
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This package contains the extension built for the Python 3 debug
 interpreter.

Package: python-fabio-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: I/O library for images produced by 2D X-ray detector - documentation
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the common documentation package.
