## python-fabio 0.3.0+dfsg

=== debian/changelog ===
python-fabio (0.3.0+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:27 +0000

python-fabio (0.3.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0+dfsg
  * debian/patchs
    - 0001-fix-the-build-system.patch (removed)
    + 0001-fix-the-documentation-build-process.patch (added)
    + 0002-fix-upstream-wrong-six-import.patch (added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 04 Jan 2016 11:34:23 +0100

python-fabio (0.2.2+dfsg-3) unstable; urgency=medium

  * debian/control
     - fix Dependency to deal with backports
         (0.2.2+dfsg-2 -> 0.2.2+dfsg-2~)
     - remove the circular dependency (Closes: #794153)
         (python-fabio only Recommends fabio-viewer)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 29 Sep 2015 10:20:19 +0200
