=== debian/control ===
--- 
+++ 
@@ -48,8 +48,8 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-fabio (>= ${source:Version})
-Breaks: python-fabio (<< 0.2.2+dfsg-2)
-Replaces: python-fabio (<< 0.2.2+dfsg-2)
+Breaks: python-fabio (<< 0.2.2+dfsg-2~)
+Replaces: python-fabio (<< 0.2.2+dfsg-2~)
 Description: Viewer for images produced by 2D X-ray detector
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -66,10 +66,10 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         fabio-viewer,
          pymca,
          python-six
-Recommends: python-imaging,
+Recommends: fabio-viewer,
+            python-imaging,
             python-lxml,
             python-matplotlib
 Suggests: pyfai,
