=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='localhost' sphinx-build -N -bhtml doc/source build/html" dh_auto_build  # HTML generator
+	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html" dh_auto_build  # HTML generator
 
 # unactive test for now
 override_dh_auto_test:
