## python-fabio 0.4.0a3

=== debian/changelog ===
python-fabio (0.4.0a3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * fabio snapshot 0.4.0-dev3 built for debian 8

 -- edna tester <tester@edna-site.org>  Fri, 17 Jun 2016 03:46:43 +0200

python-fabio (0.4.0a3-1) UNRELEASED; urgency=medium

  * upstream development build of fabio 0.4.0-dev3

 -- edna tester <tester@edna-site.org>  Fri, 17 Jun 2016 03:46:43 +0200

python-fabio (0.3.0b3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * fabio  built for debian 8

 -- Jerome Kieffer <kieffer@lintaillefer.esrf.fr>  Thu, 03 Mar 2016 17:08:44 +0100

python-fabio (0.3.0b3-1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.
  * new upstream/master 0.3.0 beta

 -- Jerome Kieffer <kieffer@lintaillefer.esrf.fr>  Thu, 29 Oct 2015 16:02:36 +0100

python-fabio (0.2.2+dfsg-3~bpo8+1) jessie-backports; urgency=medium

  * Backport to stable.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 05 Oct 2015 14:44:48 +0200
