=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper (>= 9),
+               debhelper ,
                dh-python,
                pymca,
                python-all-dev,
@@ -21,7 +21,7 @@
                python-numpy-dbg,
                python-setuptools,
                python-six,
-               python-sphinx (>= 1.0.7+dfsg-1~),
+               python-sphinx,
                python-sphinxcontrib.programoutput,
                python3-all-dev,
                python3-all-dbg,
@@ -40,7 +40,7 @@
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-fabio.git
 Homepage: https://github.com/kif/fabio
 X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.2
 
 Package: fabio-viewer
 Architecture: all
@@ -48,8 +48,6 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-fabio (>= ${source:Version})
-Breaks: python-fabio (<< 0.2.2+dfsg-2~)
-Replaces: python-fabio (<< 0.2.2+dfsg-2~)
 Description: Viewer for images produced by 2D X-ray detector
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
