=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fabio

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f $(patsubst %.pyx,%.c,$(wildcard fabio/ext/*.pyx))
	rm -rf build/html
	rm -rf *.egg-info

override_dh_auto_build:
	dh_auto_build
	PYBUILD_SYSTEM=custom \
	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='localhost' sphinx-build -N -bhtml doc/source build/html" dh_auto_build 

# unactive test for now
override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} FABIO_TESTIMAGES=testimages {interpreter} ./run_tests.py" dh_auto_test

override_dh_install:
	dh_numpy
	dh_numpy3

	# move the scripts to right package
	dh_install -p fabio-viewer debian/python-fabio/usr/bin usr/

	# remove all scripts installed by pybuild
	rm -rf debian/python-fabio/usr/bin
	rm -rf debian/python-fabio-dbg/usr/bin
	rm -rf debian/python3-fabio/usr/bin
	rm -rf debian/python3-fabio-dbg/usr/bin

	# remove all py/pyc/egg-info files from dbg packages
	find debian/python-fabio-dbg/usr -name "*.py" -type f -delete
	find debian/python-fabio-dbg/usr -name "*.pyc" -type f -delete
	find debian/python-fabio-dbg/usr -path '*/*.egg-info/*' -delete
	find debian/python-fabio-dbg/usr -name "*.egg-info" -type d -empty -delete
	find debian/python3-fabio-dbg/usr -name "*.py" -type f -delete
	find debian/python3-fabio-dbg/usr -name "*.pyc" -type f -delete
	find debian/python3-fabio-dbg/usr -path '*/*.egg-info/*' -delete
	find debian/python3-fabio-dbg/usr -name "*.egg-info" -type d  -empty -delete

	#Finally install stuff
	dh_install

override_dh_installman:
	dh_installman -p fabio-viewer doc/man/fabio_viewer.1

override_dh_installdocs:
	dh_installdocs "build/html" -p python-fabio-doc
	dh_installdocs
