## python-fabio 0.4.0+dfsg

=== debian/changelog ===
python-fabio (0.4.0+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Backport to stable.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 Oct 2016 15:20:46 +0200

python-fabio (0.4.0+dfsg-2) unstable; urgency=medium

  * debian/rules
    * fixed for jessie-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 28 Jul 2016 11:33:20 +0200

python-fabio (0.4.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0+dfsg
  * New homepage https://github.com/silx-kit/fabio
  * debian/control
    * Remove Build-Dep: pymca
  * debian/patchs
    - 0001-fix-the-documentation-build-process.patch (deleted)
    + 0002 -> 0001-fix-upstream-wrong-six-import.patch (refreshed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 27 Jul 2016 18:31:23 +0200
