=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper ,
+               debhelper (>= 9),
                dh-python,
-               pymca,
                python-all-dev,
                python-all-dbg,
                python-imaging,
@@ -21,7 +20,7 @@
                python-numpy-dbg,
                python-setuptools,
                python-six,
-               python-sphinx,
+               python-sphinx (>= 1.0.7+dfsg-1~),
                python-sphinxcontrib.programoutput,
                python3-all-dev,
                python3-all-dbg,
@@ -38,9 +37,9 @@
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-fabio.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-fabio.git
-Homepage: https://github.com/kif/fabio
+Homepage: https://github.com/silx-kit/fabio
 X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 
 Package: fabio-viewer
 Architecture: all
@@ -48,6 +47,8 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-fabio (>= ${source:Version})
+Breaks: python-fabio (<< 0.2.2+dfsg-2~)
+Replaces: python-fabio (<< 0.2.2+dfsg-2~)
 Description: Viewer for images produced by 2D X-ray detector
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -64,7 +65,6 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         pymca,
          python-six
 Recommends: fabio-viewer,
             python-imaging,
@@ -110,7 +110,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         pymca,
          python3-six
 Recommends: python3-lxml,
             python3-matplotlib,
