## python-fabio 0.5.0~adev0

=== debian/changelog ===
python-fabio (0.5.0~adev0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * fabio snapshot 0.5.0-dev0 built for debian 8

 -- edna tester <tester@edna-site.org>  Tue, 22 Aug 2017 03:28:51 +0200

python-fabio (0.5.0~adev0-1) UNRELEASED; urgency=medium

  * upstream development build of fabio 0.5.0-dev0

 -- edna tester <tester@edna-site.org>  Tue, 22 Aug 2017 03:28:51 +0200

python-fabio (0.3.0b3-1~bpo8+2) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * fabio snapshot  built for debian 8

 -- Jerome Kieffer <kieffer@lintaillefer.esrf.fr>  Thu, 16 Jun 2016 12:05:29 +0200
