## python-fabio 0.6.0

=== debian/changelog ===
python-fabio (0.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * fabio snapshot 0.6.0 built for debian8

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Tue, 16 Jan 2018 14:54:45 +0100

python-fabio (0.6.0-1) UNRELEASED; urgency=medium

  * upstream development build of fabio 0.6.0

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Tue, 16 Jan 2018 14:54:45 +0100
