## python-fabio 0.6.0+dfsg

=== debian/changelog ===
python-fabio (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6.0+dfsg
  * Added DEP8 autopkgtests
  * d/control
    * Bump Stabdards-Version 4.1.1 (nothing to do)
    * Build-Depends:
      + Added sphinx >= 1.4.9,
        pandoc, python[3]-nbsphinx, python[3]-pyqt5[-dbg]
      - Removed python-qt4[-dbg], python3-pyqt4[-dbg]
    * Changed fabio-viewer section (python -> science) (Closes: #832210)
  * d/patch
    - Refreshed the series for 0.6.0
  * d/watch
    - Do not use the pypi redirector

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 21 Jan 2018 15:07:49 +0100

python-fabio (0.5.0+dfsg-2) unstable; urgency=medium

  * d/control
    - python-qt4 -> python3-pyqt4-dbg (Closes: #876288)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 20 Sep 2017 20:17:29 +0200

python-fabio (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.0+dfsg
  * switch to compat level 10
  * d/control
    - fabio-viewer scripts python2 -> python3
    - Bump Standard-Versions to 4.1.0 (extra -> optional)
    - cme fixed
    - wrap-and-sort
    - Build-Depends
      + Added help2man,
        python[3]-h5py[-dbg],
        python[3]-matplotlib[-dbg],
        python-pil[-dbg],
        python-qt4|dbg], python3-pyqt4[-dbg],
        xauth, xvfb
      - Removed python-imaging[-dbg]
  * d/copyright
    - updated the Files-excludes for 0.5.0
    - Setting up and using cme upgrade dpkg-copyright
  * d/patch
    - Added 0001-do-not-touch-PYTHONPATH.patch
    - Added 0002-fix-the-install_requires-depends.patch
  * d/rules
    - Used xvfb to generate the manpages

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 02 Sep 2017 16:12:29 +0200
