=== debian/control ===
--- 
+++ 
@@ -3,50 +3,68 @@
 Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: cython,
                cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
+               help2man,
+               pandoc,
+               python-all-dbg,
                python-all-dev,
-               python-all-dbg,
-               python-imaging,
-               python-imaging-dbg,
+               python-h5py,
+               python-h5py-dbg,
                python-lxml,
                python-lxml-dbg,
+               python-matplotlib,
+               python-matplotlib-dbg,
+               python-nbsphinx,
                python-numpy,
                python-numpy-dbg,
+               python-pil,
+               python-pil-dbg,
+               python-pyqt5,
+               python-pyqt5-dbg,
                python-setuptools,
                python-six,
-               python-sphinx (>= 1.0.7+dfsg-1~),
+               python-sphinx (>= 1.4.9),
                python-sphinxcontrib.programoutput,
+               python3-all-dbg,
                python3-all-dev,
-               python3-all-dbg,
+               python3-h5py,
+               python3-h5py-dbg,
                python3-lxml,
                python3-lxml-dbg,
+               python3-matplotlib,
+               python3-matplotlib-dbg,
+               python3-nbsphinx,
                python3-numpy,
                python3-numpy-dbg,
                python3-pil,
                python3-pil-dbg,
+               python3-pyqt5,
+               python3-pyqt5-dbg,
                python3-setuptools,
                python3-six,
-               python3-sphinx,
-               python3-sphinxcontrib.programoutput
-Standards-Version: 3.9.6
+               python3-sphinx (>= 1.4.9),
+               python3-sphinxcontrib.programoutput,
+               xauth,
+               xvfb
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-fabio.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-fabio.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-fabio.git
 Homepage: https://github.com/silx-kit/fabio
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.4
 
 Package: fabio-viewer
 Architecture: all
-Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-fabio (>= ${source:Version})
+Section: science
+Depends: python3-fabio (>= ${source:Version}),
+         ${misc:Depends},
+         ${python3:Depends}
 Breaks: python-fabio (<< 0.2.2+dfsg-2~)
 Replaces: python-fabio (<< 0.2.2+dfsg-2~)
 Description: Viewer for images produced by 2D X-ray detector
@@ -62,16 +80,8 @@
 Package: python-fabio
 Architecture: any
 Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends},
-         python-six
-Recommends: fabio-viewer,
-            python-imaging,
-            python-lxml,
-            python-matplotlib
-Suggests: pyfai,
-          python-fabio-doc
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Suggests: python-fabio-doc
 Description: I/O library for images produced by 2D X-ray detector - Python2
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -85,14 +95,17 @@
 Package: python-fabio-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends},
+Depends: python-dbg,
+         python-fabio (= ${binary:Version}),
+         python-h5py-dbg,
+         python-lxml-dbg,
+         python-matplotlib-dbg,
+         python-numpy-dbg,
+         python-pil-dbg,
+         python-pyqt5-dbg,
+         ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
-         python-fabio (= ${binary:Version})
-Recommends: python-dbg,
-            python-imaging-dbg,
-            python-lxml-dbg,
-            python-matplotlib-dbg
+         ${shlibs:Depends}
 Description: I/O library for images produced by 2D X-ray detector - Python2 debug
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -107,15 +120,8 @@
 Package: python3-fabio
 Architecture: any
 Section: python
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-         python3-six
-Recommends: python3-lxml,
-            python3-matplotlib,
-            python3-pil
-Suggests: pyfai,
-          python-fabio-doc
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: python-fabio-doc
 Description: I/O library for images produced by 2D X-ray detector - Python3
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -129,14 +135,17 @@
 Package: python3-fabio-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends},
+Depends: python3-dbg,
+         python3-fabio (= ${binary:Version}),
+         python3-h5py-dbg,
+         python3-lxml-dbg,
+         python3-matplotlib-dbg,
+         python3-numpy-dbg,
+         python3-pil-dbg,
+         python3-pyqt5-dbg,
+         ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         python3-fabio (= ${binary:Version})
-Recommends: python3-dbg,
-            python3-lxml-dbg,
-            python3-matplotlib-dbg,
-            python3-pil-dbg
+         ${shlibs:Depends}
 Description: I/O library for images produced by 2D X-ray detector - Python3 debug
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
@@ -151,8 +160,7 @@
 Package: python-fabio-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: I/O library for images produced by 2D X-ray detector - documentation
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
