=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+dfsg// \
https://pypi.python.org/pypi/fabio/ \
https://pypi.python.org/packages/.*/.*/.*/\
 fabio-([\d\.]+).tar.gz#.* debian uupdate

# pypi redirector
#https://pypi.python.org/packages/source/f/fabio/ \
# fabio-(.+)\.tar\.gz debian uupdate
