## python-fabio 0.7.0+dfsg

=== debian/changelog ===
python-fabio (0.7.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Aug 2018 14:28:35 +0200

python-fabio (0.7.0+dfsg-2) unstable; urgency=medium

  * d/rules
    - Installed the mathjax link only in the python-fabio-doc packages
    (Closes: #905207)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Aug 2018 23:37:51 +0200

python-fabio (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.7.0+dfsg (Closes: #904262)
  * d/control
    - Switched VCS-X to salsa URL's
    - Removed obsolete X-Python[3]-Version
    - Use system mathjax for privacy breach.
    - Build-Depends
      + Added libjs-mathjax
  * d/patches
    + 0003-use-the-system-mathjax.patch (Added)
  * d/watch
    + Use the pypi redirector once again.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 31 Jul 2018 09:54:20 +0200

python-fabio (0.6.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 27 Jan 2018 12:22:27 +0100

python-fabio (0.5.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 08 Oct 2017 09:23:14 +0200
