## python-fabio 0.8.0+dfsg

=== debian/changelog ===
python-fabio (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.8.0+dfsg
  * Added the Salsa CI pipeline
  * d/patches
    + 0004-reproducible-build.patch.patch (added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 26 Nov 2018 20:26:28 +0100
