=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                debhelper (>= 10),
                dh-python,
                help2man,
+               libjs-mathjax,
                pandoc,
                python-all-dbg,
                python-all-dev,
@@ -53,11 +54,9 @@
                xauth,
                xvfb
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-fabio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-fabio.git
+Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
+Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
 Homepage: https://github.com/silx-kit/fabio
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.4
 
 Package: fabio-viewer
 Architecture: all
@@ -160,7 +159,7 @@
 Package: python-fabio-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-mathjax
 Description: I/O library for images produced by 2D X-ray detector - documentation
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
