=== debian/rules ===
--- 
+++ 
@@ -44,5 +44,6 @@
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html" dh_auto_build  # HTML generator
 	dh_installdocs "doc/build/html" -p python-fabio-doc
-	dh_sphinxdoc -O--buildsystem=pybuild
+	dh_link -p python-fabio-doc /usr/share/javascript/mathjax /usr/share/doc/python-fabio-doc/html/_static/mathjax
+	dh_sphinxdoc -X_static/mathjax -O--buildsystem=pybuild
 endif
