=== debian/tests/control ===
Tests: python2
Depends: python-fabio, python-all

Tests: python2-dbg
Depends: python-fabio-dbg, python-all-dbg

Tests: python3
Depends: python3-fabio, python3-all

Tests: python3-dbg
Depends: python3-fabio-dbg, python3-all-dbg
